Kineme Data Tools in 10.9

jersmi's picture

It appears Data Tools no longer works in Mavericks?

Comment viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.

jersmi's picture
Re: Kineme Data Tools in 10.9

If this is indeed broken, would it be possible to do something with the github version? I guess that would mean getting the skankySDK to work for 10.9, too?

incubo's picture
Re: Kineme Data Tools in 10.9

It seems that you can get it working by changing the maximum system version of the plugin to 10.9. To do this you have to right click the DataTools.plugin, open /Contents/Info.plist and then simply change the Maximum system version to 10.9. That did it for me and i believe that same goes to some other Kineme plugins.

.aku

jersmi's picture
Re: Kineme Data Tools in 10.9

Worked! I would have never thought of that. This makes me very happy!

zuvala's picture
Re: Kineme Data Tools in 10.9

Great!

zuvala's picture
Re: Kineme Data Tools in 10.9

This works also for the Alpha Blend Mode Plugin.

ymyogev's picture
Re: Kineme Data Tools in 10.9

This would sound like the complete n00b question, but how do you do that?

Citizen Caine's picture
Re: Kineme Data Tools in 10.9

Hi ymyogev,

you could use the software TextWrangler, with this you can edit .plist files. I have used it and it worked. I'm glad it has worked for me.

best

Citizen Caine

scalf's picture
Re: Kineme Data Tools in 10.9

This is the most excellent fix ever! Thank you so much for the suggestion!

scalf's picture
Re: Kineme Data Tools in 10.9

If it does not list a "Maximum System Version" can you assume it is universal?

Also, I've been having a difficult the loading the same plugins in Yosemite; does this trick still apply.

Is there a list of which ones have been deprecated?

It seems like DataTools AplheBlendMode...